Subject: Ticket re-opened - [#5219] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 16:47:38 +0000

Hi Pritish Nandi,  Ticket “#5219 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5219 to view the ticket.  Ticket comment   

 

 

 

 

 

 
Beste Julie, 

 

The system did work quit well but after a short while some issues appeared, the screen wouldnt work or the lessons wouldnt start on the projector. When we closed the app we saw the ipad screen so it does work.  

 
 
I had contact with someone but they already free.  

 
 
i have deleted the ap from the ipad, i changed the password and i canoot login in the ipad version of les mills virtual because it says there are no studio's connectedd to my account.  

 
 
When i log in with te same account settings on my desktop i can change my schedule like before. 

 

 
 
Met sportieve groet,

 

 
Bram Ottens

 
 
Team Ron Haans Stadskanaal

 

 

 

 
 
:  
       Beneluxlaan 2A  |  [email-masked] 
  | :    Ronhaans.nl 
  | : 
   0599-655008 

 
         9502 CT Stadskanaal 

     (tegenover de JUMBO)  

 

Bereikbaar op de volgende tijdstippen:

 
 
Maandag - vrijdag      09.00 - 12.00 

 

 

 

 

 

  
 Van: Les Mills International <[email-masked]> 
Verzonden: dinsdag 8 februari 2022 17:42 
Aan: Stadskanaal | Sportcentrum Ron Haans <[email-masked]> 
Onderwerp: Re: Virtual App Support - Les Mills

 

 Hi Bram, 
 ​ 
 
 ​Thanks for letting us know. Can you tell me more about what you are trying to do? Are you connecting a new iPad for Virtual? 
 ​ 
 Thanks,  
 Julie 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5219

 

 
 
 On Wed, 9 Feb at 5:39 AM 
, Bram <[email-masked]> wrote:

 

 

 

 

 

 
 
Dear Julie, 

 

I've have already tried and succeeded in making a new password but now the ap says there ar no studios connected 

 

 

 
 
Met sportieve groet,

 

 
Bram Ottens

 
 
Team Ron Haans Stadskanaal

 

 

 

 
 
:  
       Beneluxlaan 2A  |  [email-masked] 
  | :    Ronhaans.nl 
  | : 
   0599-655008 

         9502 CT Stadskanaal 

     (tegenover de JUMBO)  

 

Bereikbaar op de volgende tijdstippen:

 
 
Maandag - vrijdag      09.00 - 12.00 

 

 

 

 

 

 
 
 Van: Les Mills International <[email-masked]> 
Verzonden: dinsdag 8 februari 2022 17:38 
Aan: Stadskanaal | Sportcentrum Ron Haans <[email-masked]> 
Onderwerp: Re: Virtual App Support - Les Mills  

 
 
 Hi Bram, 
 ​ 

Please click here to
 access the Virtual Scheduler login page and click 'Reset Password', as below. 

 

 

 

 
 You will then be taken to the page below to enter your username or the email associated with your account. 
 Click 'confirm' 
 An email will be sent to your registered email address with instructions on how to reset your password. 

 

 

 

 
 
IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with
 the Scheduler timetable by clicking on 'Login with my new password', as below: 

 

  

  

 
Thanks,  

 
 Julie 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5219  

 

 
 On Wed, 9 Feb at 5:30 AM 
, Bram <[email-masked]> wrote:
 
 Submitted data 
 The following data was submitted.  

Field name
Submitted data

Email address
 [email-masked] 

your name
 bram 

country
 Netherlands 

Text box
 scheduler 

Question
 I need help logging into the scheduler 

Customer
 Yes 

Username
 [email-masked] 

Phone
 +31 627397728 

Comments
 the scheduler says ther are no studios to our account, but the browser version on the computer is adjustable, we can change our lessons on the pc but ipad ap does not work 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name